Page MenuHomePhabricator

Alpha: Impossible to edit a search query
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Open your wiki and go to alpha
  2. Open the search bar by pressing the search icon
  3. Type something ind and submit the form
  4. On the search result page click the search icon

Expected: like in stable and beta, you can edit your query
Observed: the input is empty

Suggestion: It's not clear, that you can edit the query when you click the search icon, so i suggest to:
a) hide the search icon and enable all fields of Special:Search (e.g. the input field) in alpha
b) use the stable/alpha search bar in alpha always when on Special:Search

Event Timeline

Florian created this task.Jan 23 2015, 3:13 PM
Florian raised the priority of this task from to Needs Triage.
Florian updated the task description. (Show Details)
Florian added a project: Readers-Web-Backlog.
Florian added a subscriber: Florian.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 23 2015, 3:13 PM
Florian renamed this task from Alpha: Impossinle to edit a search query to Alpha: Impossible to edit a search query.Jan 26 2015, 1:55 AM
Florian set Security to None.
gerritbot added a subscriber: gerritbot.

Change 187233 had a related patch set uploaded (by Bmansurov):
Autofill the search input in alpha

https://gerrit.wikimedia.org/r/187233

Patch-For-Review

Change 187233 merged by jenkins-bot:
Autofill the search input in alpha

https://gerrit.wikimedia.org/r/187233

Jdlrobson closed this task as Resolved.Jan 29 2015, 9:01 PM
Jdlrobson claimed this task.